RubyGems Navigation menu

fuzzy-ruby 0.1.0

Auto-correct your Ruby code using fuzzy matching.

Versions:

  1. 0.1.0 - November 01, 2015 (8 KB)

Owners:

Authors:

  • Ben Weissmann

SHA 256 checksum:

8c8f8a51b99d9614141f754737e8df71f534aabe4ac57678e20399d15fc629c1

Total downloads 1,316

For this version 1,316

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: